/*
    Document   : JS.preview-template
    Created on : Jul 10, 2009, 10:01:14 AM
    Author     : JavaScriptKit.com
    Description:
        These styles are used by script "js.preview-template.js".
*/


#interface1 {
    z-index:1;
}
#loader_container {text-align:center;position:absolute;top:40%;width:100%;}
#loader {
    font-family:Tahoma, Helvetica, sans;
    font-size:10px;
    color:#000000;
    background-color:#FFFFFF;
    padding:10px 0 16px 0;
    margin:0 auto;
    display:block;
    width:135px;
    border:1px solid #6A6A6A;
    text-align:left;
    z-index:255;
}
#progress {
    height:5px;
    font-size:1px;
    width:1px;
    position:relative;
    top:1px;
    left:10px;
    background-color:#9D9D94
}
#loader_bg {
    background-color:#EBEBE4;
    position:relative;
    top:8px;left:8px;height:7px;
    width:113px;font-size:1px
}
.title_h2 {
    width:300px;
    padding:12px 0 0 18px;
    margin:0;
    font-size:14px;
    background: none;
}

.border_preview{
    z-index:100;
    position:absolute;
    background: #000;
    border: 1px solid #3A3A3A;
}
.preview_temp_load {
    vertical-align:middle;
    text-align:center;
    padding: 10px;
}
.msie-8 .flash-prev-popup .preview_temp_load {
	padding: 14px 5px;
	width: 267px;
	height: 155px;
}
.preview_temp_load img{
    vertical-align:middle;
    text-align:center;
}
.banner-0 {
    width:398px;
}